<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Priorites extends Model
{
    use HasFactory;

    protected $fillable = ['etat'];

    public function preoccupations()
    {
        return $this->hasMany(Preoccupations::class);
    }
}
